{
	"accountInfo": {
		"paymentBalance": "Баланс пополнений",
		"registrationDate": "Дата регистрации",
		"withdrawalBalance": "Баланс выводов",
		"yourId": "Ваш ID"
	},
	"actionModal": {
		"close": "Закрыть"
	},
	"common": {
		"off": "выкл",
		"on": "вкл"
	},
	"faq": {
		"1a": "Ответ",
		"1q": "Вопрос",
		"title": "ЧаВо"
	},
	"nav": {
		"apiary": "Пасека",
		"cashdesk": "Касса",
		"earnings": "Заработок",
		"game": "Игра",
		"menu": "Меню",
		"roulette": "Рулетка",
		"shop": "Магазин",
		"tasks": "Задания"
	},
	"operationType": {
		"deposit": "Пополнение",
		"greeting": "Приветственный бонус",
		"referral": "Реферальный бонус",
		"withdrawal": "Вывод"
	},
	"pagination": {
		"of": "из"
	},
	"settings": {
		"accountInfo": "Информация об аккаунте",
		"back": "Назад",
		"faq": "ЧаВо",
		"language": "Язык",
		"sound": "Звук",
		"support": "Поддержка",
		"transactionHistory": "История транзакций"
	},
	"support": {
		"action": "Связаться с поддержкой",
		"text": "Если у вас возникли вопросы, связанные с игрой — обратитесь в нашу службу поддержки.",
		"title": "Поддержка"
	},
	"transactionHistory": {
		"date": "Дата",
		"operationType": "Тип операции",
		"sum": "Сумма",
		"title": "История транзакций",
		"yourTransactions": "Ваши транзакции"
	}
}
